Subject: Re: [lojban] More on lojban programatic semantics: Strong typing and inferencing of types

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 22 May 2000 17:53:37 PDT

> > The converse is also true, of course. Any mekso can be converted
> > into an ordinary grammatical construct, usually making
> > much more clear what you're talking about.
>
>Ehm. Perhaps in lojban, and perhaps to a non-mathematician, but that
>seems like quite a broad assertion....

Yes, by "mekso" I only meant the Lojban mekso system. My
contention is that it doesn't facilitate anything. I don't mean
to say that mathematical formulas are not useful, only that reading
them using Lojban mekso is just as complicated, or more, than
reading them using standard Lojban or standard English.

>In terms of programming, I'd say both forms would have applications.
>Some problems are mathematical in formulation, some are verbal, some are 
>visual.

My opinion is that Lojban mekso will not be of much
help with the mathematical formulations. I could be wrong,
of course. In part I'm making these categorical assertions
in the hope that someone will be challenged to prove me
wrong.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com